<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.android.support.constraint</groupId>
  <artifactId>constraint-layout-solver</artifactId>
  <versioning>
    <release>1.0.2</release>
    <versions>
      <version>1.0.2</version>
    </versions>
    <lastUpdated>20180716220529</lastUpdated>
  </versioning>
</metadata>
